Packages - Bug #1629

[iceweasel] libvpx.so0.4: cannot open shared object file
2018-02-06 02:28 PM - dllud

Status: fixed % Done: 100%
Priority: broken

Assignee: oaken-source

Category:

Description

It seems that extra/libvpx got an update. Current files are:
/usr/lib/libvpx.so

/usr/lib/libvpx.s0.5

/usr/lib/libvpx.s0.5.0

/usr/lib/libvpx.s0.5.0.0

Iceweasel is still looking for libvpx.so0.4:

1. iceweasel
XPCOMGilueLoad error for file /usr/lib/iceweasel/libxul.so:
libvpx.so0.4: cannot open shared object file: No such file or directory
Couldn't load XPCOM.

History

#1 - 2018-02-06 09:37 PM - bill-auger

this is rebuilding but will take some time - it may not be fixed until tomorrow - 'iceweasel' can be made to work again today by downgrading 'libvpx'

# pacman -U /var/cache/pacman/pkg/libvpx-1.6%*

#2 - 2018-02-07 10:39 AM - oaken-source
- % Done changed from 0 to 100
- Assignee set to oaken-source

- Status changed from open to fixed

fixed in iceweasel-1:58.0-5.1
